[SciPy-dev] numpy.linalg prevents use of scipy.linalg?

Zachary Pincus zpincus at stanford.edu
Fri Mar 3 20:00:42 CST 2006


> What version are you using?  This was a problem in the __init__ file
> that was fixed.

Sorry, forgot to mention that. This was with scipy 0.4.6 and numpy  
0.9.5. I haven't been keeping up with the svn.

> Just go to [...]/python2.4/site-packages/scipy/__init__.py
>
> and right after the line with 'del lib'  enter a line with 'del  
> linalg'
>
> Things should work much better after that.

Thanks,

Zach




More information about the Scipy-dev mailing list